Subject: RE: Fundamentals Welcome Mara
From: [email-masked]
To: [email-masked]
Date: Thu, 25 Oct 2001 08:00:41 -0700 (PDT)

Sorry.  It was in yesterday's Gas Daily on page 5.
Mara

-----Original Message-----
From: Dasovich, Jeff 
Sent: Thursday, October 25, 2001 9:28 AM
To: Bronstein, Mara
Subject: RE: Fundamentals Welcome Mara

Didn't work.  Was it in yesterday's gas daily?  If so, I can access it.  Thanks very much for your help.
 
Best,
Jeff

-----Original Message----- 
From: Bronstein, Mara 
Sent: Thu 10/25/2001 8:43 AM 
To: Dasovich, Jeff 
Cc: 
Subject: Fundamentals Welcome Mara

<<Fundamentals Welcome Mara.htm>> 
Barry asked me to send you this article about DWR in yesterday's Gas Daily.  The article is on page 5.  I am not sure if this will work;  if it doesn't, email me back and I will send the article a different way.

Thanks, 
Mara Bronstein